The best reference for Pandoc is the official [readme](http://johnmacfarlane.net/pandoc/README.html), but users have also contributed many more guides.

## General

- MacFarlane, John. ‘[Pandoc for Haskell Hackers](http://johnmacfarlane.net/BayHac2014/)’. Presented at BayHac 2014, Mountain View, CA, 17 May 2014. (The [source file](http://johnmacfarlane.net/BayHac2014/slides.txt) for this presentation is an excellent example of how one can take advantage of Pandoc's slide support.)
- Mullen, Lincoln. ‘[Make Your Own E-Books with Pandoc](http://chronicle.com/blogs/profhacker/make-your-own-e-books-with-pandoc/39067)’. *The Chronicle of Higher Education Blogs: ProfHacker*, 20 March 2012.
- Mullen, Lincoln. ‘[Pandoc Converts All Your (Text) Documents](http://chronicle.com/blogs/profhacker/pandoc-converts-all-your-text-documents/38700)’. *The Chronicle of Higher Education Blogs: ProfHacker*, 23 February 2012.
- Tenen, Dennis, and Grant Wythoff. ‘[Sustainable Authorship in Plain Text Using Pandoc and Markdown](http://programminghistorian.org/lessons/sustainable-authorship-in-plain-text-using-pandoc-and-markdown)’. *The Programming Historian*, 19 March 2014.
- [Pandoc on Wikipedia](https://en.wikipedia.org/wiki/Pandoc)

## Professional/Academic

- Healy, Kieran. ‘[Plain Text, Papers, Pandoc](http://kieranhealy.org/blog/archives/2014/01/23/plain-text/)’, 23 January 2014.
- Maxwell, John. ‘[Building Publishing Workflows with Pandoc and Git](https://publishing.sfu.ca/2013/11/building-publishing-workflows-with-pandoc-and-git/)’. *Publishing @ SFU*, 1 November 2013.
- Maxwell, John. ‘[On Pandoc](http://tkbr.ccsp.sfu.ca:5001/Slides/On%20Pandoc)’. Presented at the eBound Canada Digital Production Workshop Vancouver, Vancouver, BC, 26 February 2014.
- Ovadia, Steven. ‘Markdown for Librarians and Academics’. *Behavioral & Social Sciences Librarian* 33, no. 2 (2014): 120–24. doi:[10.1080/01639269.2014.904696](http://dx.doi.org/10.1080/01639269.2014.904696).
- [Testing CSL Style Files](https://github.com/KurtPfeifle/pandoc-csl-testing) with Pandoc. (CSLs are for automatic bibliography/citation creation and formatting). GitHub repository with shell script, example Markdown file and Howto text.

## Non-English documentation

### German Introduction / Deutsche Einführung

Eine kurze Einführung (16 Seiten) zu Markdown und Pandoc.

Der Text beschreibt die Auszeichnungssprache Markdown und die Benutzung des Programms Pandoc unter Berücksichtigung der Eigenheiten der deutschen Sprache.
Er geht auf die Erzeugung von eBüchern (ePub und Kindle) sowie den Export nach OpenOffice und MS Office ein.
Außerdem bietet er Vorlagen (templates) zur Verwendung mit LaTeX.

Das komplette Projekt gibt es auf https://github.com/AKielhorn/Markdown-Intro.

### Chinese Introduction / 中文翻譯

[Pandoc’s Markdown 語法中文翻譯](http://pages.tzengyuxio.me/pandoc/)

這份中文語法文件翻譯自 [Pandoc - Pandoc User’s Guide][userguide] 中的 "Pandoc's markdown" 一節。

你可以看看[這份文件的原始檔][source]、產生文件[所使用的 HTML 範本][template]，以及[轉換時的命令參數][script]。

[userguide]: http://johnmacfarlane.net/pandoc/README.html#pandocs-markdown
[source]: https://raw.github.com/tzengyuxio/pages/gh-pages/pandoc/pandoc.markdown
[template]: https://github.com/tzengyuxio/pages/blob/gh-pages/pandoc/pm-template.html5
[script]: https://github.com/tzengyuxio/pages/blob/gh-pages/pandoc/convert.sh

### Japanese translation of README / 日本語版Pandocユーザーズガイド

[日本語版Pandocユーザーズガイド](http://sky-y.github.io/site-pandoc-jp/users-guide/)

上記には、Pandocの使い方およびPandoc拡張Markdownの仕様が書かれています。

また、[日本Pandocユーザ会](http://sky-y.github.io/site-pandoc-jp/)も設立しました。
Pandocの使い方やバグについて議論したい方は、ぜひ[メーリングリスト](https://groups.google.com/forum/#!forum/pandoc-jp)に
ご参加下さい。
